//:host {
//  background-color: rgba(255, 0, 0, 0);
//}

.show-as-filtered-parent {
  font-style: italic;
  text-decoration-color: #999999;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}
